@charset "UTF-8";


/*-----------------------------------------------------------
	ヘッダー
-----------------------------------------------------------*/
.header-wrap{
	background-color:#FFF;
}
.header-inner{
	width: 100%;
	position:fixed;
	top:0;
	left:0;
	z-index: 9999999;
	background-color:#FFF;
	border-bottom:1px solid #333;
}


	
.hContent{
	width: 100%;
	min-width:1100px;
	font-size: 18px;
	text-decoration: none;
	color: #333;
	padding: 12px 0;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
@media only screen and (max-width: 1240px) {
.hContent{
	min-width:100%;
	display: block;
	padding: 0;
}
}

.hContent .logo{
	font-weight: bold;
	width: 400px;
	margin-top:6px;
	margin-bottom:8px;
	margin-left:40px;
	transition:0.8s;
}
@media only screen and (max-width: 1240px) {
.hContent .logo{
	width: 400px;
	margin:0;
	padding:10px 20px 5px;
}
}
@media only screen and (max-width: 1240px) {
.hContent .logo{
	width: 60%;
	max-width:440px;
	margin-left:2%;
	margin-right: auto;
	padding:10px 0 5px;
}
}
@media only screen and (max-width: 768px) {
.hContent .logo{
	max-width:360px;
}
}
.hContent .logo img{
	width: 100%;
	height: auto
}

.hContent .tel{
	margin-right:30px;
}
@media only screen and (max-width: 1240px) {
.hContent .tel{
	display:none;
}
}
.hContent .tel img{
	vertical-align:text-bottom;
}





/*-----------------------------------------------------------
	グローバルナビゲーション
-----------------------------------------------------------*/
.gNav{
	font-family: 'Shippori Mincho', serif;
	width:calc(100% - 300px);
	margin-right:10px;
}
@media only screen and (max-width: 1240px) {
.gNav{
	width:100%;
	overflow-x: scroll;
	overflow-y: hidden;
}

.gNav::-webkit-scrollbar{
    width: 0;
    height: 0;
}
.gNav::-webkit-scrollbar-thumb{
    background: transparent;
}
.gNav::-webkit-scrollbar-track{
    background: transparent;
}
}
.gNav > ul{
	display: flex;
	justify-content: flex-end;
	height: 100%;
	align-items: center;
}
@media only screen and (max-width: 1240px) {
.gNav > ul{
	overflow: auto;
    margin: 0;
	display: table;
    overflow-x: scroll;
    white-space: nowrap;
}
}

.gNav > ul > li{
	position:relative;
	font-size:90%;
}
.gNav > ul > li:not(:last-child)::after{
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 14px;
	background-color:#333;
}


@media only screen and (max-width: 1240px) {
.gNav > ul > li{
	display: table-cell;
	width: auto;
}
}
.gNav > ul > li > a{
	position: relative;
	margin:0;
	padding:14px 36px;
	text-align: center;
	display:block;
	color:#333;
	text-decoration: none;
	font-size: 90%;
}
@media only screen and (max-width: 1240px) {
.gNav > ul > li > a{
	padding: 8px 28px;
	font-size: 100%;
}
}
@media only screen and (max-width: 768px) {
.gNav > ul > li > a{
	padding: 8px 14px;
	font-size: 80%;
}
}

.gNav > ul > li > a:hover::after,
.gNav > ul > li.current-menu-item > a::after{
    transform: scaleX(1);
}
.gNav > ul > li > a::after{
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    transition: width .35s,height .35s,-webkit-transform .35s;
    transition: transform .35s,width .35s,height .35s;
    transition: transform .35s,width .35s,height .35s,-webkit-transform .35s;
    background:#471D15;
    width: 100%;
    height: 3px;
    transform: scaleX(0);
    content: "";
}
